/*
---------------------------
FOOTER
---------------------------
*/

.going-back-up {
	position: absolute;
	top:10px;
	right:0;
	width: 60px;
	height: 60px;
	margin-right: 10px;
	z-index: 999 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	font-size: 10px !important;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column-reverse;
	text-align: center;
	background: #fff;
	border-radius: 100px;
	box-shadow: rgba(32, 32, 32, 0.06) 0px 10px 15px -3px, rgba(32, 32, 32, 0.05) 0px 4px 6px -2px;
}
.going-back-up i {
	color: #A4D33C;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.going-back-up:hover i {
	transform: translateY(-2px);
}

	@media (max-width: 1023px) {
		.button.going-back-up {
			display: none !important;
		}
	}

footer {
	z-index: 99;
	margin-bottom: 0px !important;
}
.footer-wrapper .is-relative {
	z-index: 9;
}



.footer-content {
	padding: 1rem 0rem 1rem 0px;
}
.first .footer-content {
	padding: 1rem 0rem 1rem 25px;
}

.follow-title {
	display: block;
}

.footer-content .footer-title {
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: 700;
	/* color: #0056ae; */
}

.footer-content p {
	font-size: 15px;
	line-height: 1.8;
	color: rgba(4, 40, 36, 0.75)
}
.footer-content p strong {
	font-weight: 700;
	margin-right: 5px;
}
.footer-content p a {
	
}

/* Table */
.footer-content table tbody,
.footer-content table tfoot,
.footer-content table thead,
.footer-content table,
.footer-content table tr,
.footer-content table tr td {
	font-size: 15px;
	background: transparent !important;
}
.footer-content table tbody tr:nth-child(even) {
	background: transparent !important;
}
.footer-content table tr td {
	padding: .2rem .625rem .2rem 0;
	color: #042824
}


/* List items */
.footer-list ul {
	list-style: none;
	padding:0;
	margin:0;
}
.footer-list ul li {
	padding:0;
	font-size: 16px;
}
.footer-list ul li a{
	position: relative;
	padding: 2px 0;
	padding-left: 15px;
	display: inline-block;
	font-size: 15px;
	color: #042824;
}
.footer-list ul li a:before {
	position: absolute;
	top: 9px;
	left: 0rem;
	font-family: 'Font Awesome 6 Pro';
	font-weight: 700;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	font-size: 12px;
	line-height: 1;
	content: "\f0da";
	color: #A4D33C;
}
.footer-list ul li a {
	color: #042824;
	-webkit-transition: color 0.3s ease-in-out 0s;
  	transition: color 0.3s ease-in-out 0s;
}
.footer-list ul li a:hover {
	color: #0056ae !important;
}

.footer-wrapper.bg-primary .footer-list ul li a,
.footer-wrapper.bg-secondary .footer-list ul li a,
.footer-wrapper.bg-color3 .footer-list ul li a,
.footer-wrapper.bg-dark .footer-list ul li a {
	color: rgba(255, 255, 255, 0.6) !important;
}
.footer-wrapper.bg-primary .footer-list ul li a:hover,
.footer-wrapper.bg-secondary .footer-list ul li a:hover,
.footer-wrapper.bg-color3 .footer-list ul li a:hover,
.footer-wrapper.bg-dark .footer-list ul li a:hover {
	color: rgba(255, 255, 255, 1) !important;
}


/* Social */
.social-list ul {
	list-style: none;
	padding:0;
	margin:0;
}
.social-list li {
	padding:0;
}
.social-list li a{
	position: relative;
	padding-left: 0rem;
	padding: 0rem 0;
	display: inline-block;
}

.social-list li a {
	color: rgba(0, 0, 0, 0.6);
	/*-webkit-transition: all 0.3s ease-in-out 0s;
  	transition: all 0.3s ease-in-out 0s;*/
}

.social-list li a {
	position: relative;
	padding-left: 25px;

}
.social-list li a:before {
	display: none;
}
.social-list li a i {
	position: absolute;
	top: 6px;
	left: 0;
}
.social-list.inline ul{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.social-list.inline li .social-title {
	float: left;
	padding: 10px 5px;

}
.social-list.inline li a {
	width: 36px;
	height: 36px;
	font-size: 20px;
	text-align: center;
	border-radius: 100px;
	background: #A4D33C;
	margin-right: 10px;
}
.social-list.inline li a:hover {
	background: #0056ae;	
}
.social-list li a i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #ffffff;
	font-size: 18px;
}
.social-list.inline.large li a {
	width: 48px;
	height: 48px;
}
.social-list.inline.large li a i {
	font-size: 20px;
}

/* Bottom */
.copyright-wrapper {
	position: relative;
	margin-top: 20px;
	margin-bottom: 0px !important;
	padding: 0px 0 0px;
	z-index: 99 !important;	
}

.copyright-content {
	border-top: 2px solid rgba(0, 0, 0, 0.06);
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-left: 120px;
	padding-right: 40px;
	height: 80px;
}

.copyright-text {
	font-size: 14px;
}
.copyright-content .menu {
	margin-top: 0px;
}
.copyright-content .menu > li > a {
	font-size: 14px;
	font-weight: 400;
	padding: 0;
	margin-right: 15px;
}

/* HISWA */
.recron-badge {
	position: absolute;
	bottom: 0px;
	left: 15px;
	width: 80px;
	height: 90px;
	margin-right: 0px;
	border: 0px solid #eee;
	border-radius: 8px 8px 0 0 ;
	background: #fff url('../images/logo-recron-original2.svg') no-repeat center center;
	background-size: 40px auto;
	box-shadow: 0 -10px 20px rgba(0, 0, 0, 0.08);
	opacity: 1;
	/*-webkit-transition: all 0.3s ease-in-out 0s;
  	transition: all 0.3s ease-in-out 0s;*/
}


@media  (max-width: 1610px) {
	.footer-content {
		padding: 15px 0rem 15px 0px;
	}
	.first .footer-content {
		padding: 15px 0rem 15px 20px;
	}
	.footer-content .footer-title {
		font-size: 14px;
		margin-bottom: 15px;
		font-weight: 700;
		/* color: #0056ae; */
	}
	.footer-content p {
		font-size: 14px;
		line-height: 1.7;
	}
	.footer-content p strong {
		font-weight: 700;
		margin-right: 5px;
	}
	.footer-content p a {
		color: #042824
	}
	
	/* Table */
	.footer-content table tbody,
	.footer-content table tfoot,
	.footer-content table thead,
	.footer-content table,
	.footer-content table tr,
	.footer-content table tr td {
		font-size: 0.96rem;
	}

	.footer-content table tr td {
		padding: .2rem .625rem .2rem 0;
		color: #042824
	}
	.footer-list ul li {
		padding:0;
		font-size: 14px;
	}
	.footer-list ul li a{
		position: relative;
		padding: 5px 0;
		padding-left: 15px;
		font-size: 14px;
		color: #042824;
	}
	.footer-list ul li a:before {
		top: 9px;
		font-size: 12px;
	}

}
@media  (max-width: 1023px) {
	footer.section-wrapper {
		padding-top: 30px !important;
	}
	
	.first .footer-content {
		padding: 1rem 0rem 1rem 0px;
	}
	.copyright-text {
		font-size: 14px;
	}
	.copyright-content .menu {
		margin-top: 0px;
	}
	.copyright-content .menu > li > a {
		font-size: 14px;
		font-weight: 400;
		padding: 0;
		margin-right: 15px;
	}
	
	.recron-badge {
		position: absolute;
		left: 10px;
	}
}
@media  (max-width: 767px) {
	
	.footer-content {
		display: none;
		padding: 1rem 0rem 1rem 10px;
	}
	.footer-content.helpdesk {
		display: block;
		padding: 1rem 0rem 1rem 10px;
		
	}
	.footer-content.first {
		display: block;
		padding: 0 0rem 1rem 10px;
	} 
	.recron-badge {
		display: none;
	}
	.copyright-content {
		padding: 20px 15px 0 15px;
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
	}
	.copyright-text {
		padding-bottom: 10px;
	}

}
@media  (max-width: 400px) {
	.copyright-text {
		font-size: 12px;
	}
	.copyright-content .menu {
		margin-top: 0px;
	}
	.copyright-content .menu > li > a {
		font-size: 12px;
		font-weight: 400;
		padding: 0;
		margin-right: 10px;
	}
}
@media  (max-width: 374px) {
	.footer-content.helpdesk {
		display: block;
		padding: 1rem 0rem 1rem 0px;
		
	}
	.footer-content.first {
		display: block;
		padding: 0 0rem 1rem 0px;
	} 
	.copyright-content {
		padding: 20px 15px 0 5px;
	}
}